
QGIS Application - Feature request #1563

Raster: tile indexes

2009-03-05 03:18 AM - Mavka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11623

Description

Load multiple images as one layer. Like in MapServer:

[http://mapserver.org/optimization/tileindex.html#what-is-a-tileindex-and-how-do-i-make-one]

History

#1 - 2009-03-23 12:28 AM - Paolo Cavallini

In addition, it would be good to apply the same style to all tiles.

#2 - 2009-03-23 12:30 AM - Paolo Cavallini

Idealy, one should, from within QGIS, be able to create a tile index (just a frontend to gdaltindex) and load this instead of single tiles.

#3 - 2009-04-15 09:08 PM - Gary Sherman

This can be accomplished using gdalbuildvrt (http://www.gdal.org/gdalbuildvrt.html). QGIS can load .vrt files. I believe there is work underway to create a

VRT builder plugin.

#4 - 2009-10-02 12:29 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Done with buildvrt, in GDAL tools plugin https://trac.faunalia.it/GdalTools-plugin
